MakeBook Form Field Input Validation Vulnerability

Bugtraq ID: 4996
Class: Input Validation Error
CVE: CVE-2002-0948
Remote: Yes
Local: No
Published: Sep 12 2001 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Discovery of this issue is credited to b0iler.
Vulnerable: Scripts For Educators MakeBook 2.2
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.20
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus